using InABox.API;
using InABox.Core;

namespace InABox.IPC
{
    

    
    public class RPCSaveHandler : RPCCommandHandler<IRPCServer,RPCSaveParameters,RPCSaveResponse> 
    {
        public override RPCSaveResponse? Execute(RPCSaveParameters? parameters)
        {
            var response = new RPCSaveResponse();
            
            return response;
        }

        public RPCSaveHandler(IRPCServer sender) : base(sender)
        {
        }
    }
}